My Oracle Support Banner

BRM 7.5 Patch Set 21 Upgrade - Confirmation on Perl And JAVA Upgrade (Doc ID 2448468.1)

Last updated on JULY 02, 2019

Applies to:

Oracle Communications Billing and Revenue Management - Version 7.5.0.17.0 and later
Information in this document applies to any platform.

Goal

The user is planning to upgrade current BRM version from 7.5 PS17 to 7.5 PS21 and is using the Perl v5.18.2 and Java 1.7.0_75.

Does it require to upgrade the Perl and the Java as well?


 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.